Bug 615138 - unfinished 28.1.7.2. Creating NFS-based storage pools with libvirt
Summary: unfinished 28.1.7.2. Creating NFS-based storage pools with libvirt
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Red Hat Enterprise Linux 6
Classification: Red Hat
Component: doc-Virtualization_Administration_Guide   
(Show other bugs)
Version: 6.1
Hardware: All
OS: Linux
low
medium
Target Milestone: rc
: ---
Assignee: Christopher Curran
QA Contact: ecs-bugs
URL:
Whiteboard:
Keywords: Documentation
Depends On:
Blocks: 514841
TreeView+ depends on / blocked
 
Reported: 2010-07-16 02:22 UTC by Cao, Chen
Modified: 2011-12-06 01:04 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2010-08-31 04:23:35 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Cao, Chen 2010-07-16 02:22:12 UTC

Comment 2 Christopher Curran 2010-07-29 02:30:27 UTC
Removing from 6.0, moving to 6.1

Chris

Comment 5 Andrew Ross 2010-08-04 03:57:31 UTC
Verified: Red_Hat_Enterprise_Linux-Virtualization-6-web-en-US-0-56.el5

Only refn is now

"28.1.6. NFS-based storage pools
This procedure covers creating a storage pool with a NFS mount point in virt-manager. "

Thanks


Note You need to log in before you can comment on or make changes to this bug.